#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPCOLORSCHEMEINDEX_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPCOLORSCHEMEINDEX_HPP

#include "ooo/vba/powerpoint/PpColorSchemeIndex.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPCOLORSCHEMEINDEX_HPP
